geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Johannes Weberhofer, Weberhofer GmbH" <off...@weberhofer.at>
Subject GEP 2.2
Date Thu, 15 Oct 2009 14:18:25 GMT
Building the current 2.2 version of the trunk I'm constantly getting the following error:

[INFO] ------------------------------------------------------------------------
[INFO] Building Geronimo Eclipse Plugin :: Testsuite :: Launcher
[INFO]    task-segment: [clean, install]
[INFO] ------------------------------------------------------------------------
[INFO] [clean:clean]
[INFO] Deleting file-set: /srv/project/autobuild/gep/trunk/testsuite/launcher (included: [launcher/.metadata,
launcher/eclipse, launcher/results, launcher/server_v2.2, launcher/server_v2.1, launcher/server_v2.0,
launcher/workspace], excluded: [])
[INFO] [buildnumber:create {execution: default}]
[INFO] Storing buildNumber: 20091015161556 at timestamp: 1255616156287
[INFO] [site:attach-descriptor]
[INFO] [install:install]
[INFO] Installing /srv/project/autobuild/gep/trunk/testsuite/launcher/pom.xml to /srv/downloads/maven/org/apache/geronimo/devtools/testsuite-launcher/2.2.0/testsuite-launcher-2.2.0.pom
[WARNING] POM for 'org.jvnet.staxex:stax-ex:pom:1.0:test' is invalid. It will be ignored for
artifact resolution. Reason: Not a v4.0.0 POM. for project org.jvnet.staxex:stax-ex at /srv/downloads/maven/org/jvnet/staxex/stax-ex/1.0/stax-ex-1.0.pom
[INFO] [antrun:run {execution: run-testsuite}]
[INFO] Executing tasks


Is there any resolution for that issue?

Best regards,
Johannes

Mime
View raw message